/*blk num*/

.blk-num-001 span.sppb-blocknumber-number { font-size: 22px; line-height: 44px !important; border: 3px solid #366991; font-weight: 700; }

.blk-num-001 .sppb-media-heading { font-size: 32px; line-height: 42px; font-weight: 500; letter-spacing: 1px; }

/*end of blk num*/

/*991-1200 fix*/
@media (min-width:992px) and (max-width:1199px){
    .sp-page-builder .page-content #section-id-1532399074151 {
        padding: 50px!important;
    }
}
/*end 991-1200 fix*/